Sunday, February 16 2020
  1 Replies
  2.6K Visits
  Subscribe
I am already using Joomla 4 beta and could not install dropeditor for a test , is it compatible with J4 ?

thanks
more than a month ago
Hi,

Thanks for contacting us here about this extension.

will there be an update for all joomla extentions to version 4?


Yes, sure. All our Joomla extensions will be updated to fit the Joomla 4.x.

Thanks a lot!
Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!